Spidean News

AutoTheme and PHP 4.3.0  
Posted by: shawn on Monday, December 30, 2002 - 09:11 PM
AutoTheme
The AutoTheme zips for PostNuke and PHP-Nuke have been updated to correct an issue with AutoTheme and the newly released PHP 4.3.0. AutoTheme will not function with PHP 4.3.0 without this modification.

The only changed files are theme.php and includes/autotheme.inc.php.

Note: Thanks to naid for spotting the error in theme.php.

Main Menu

Get AutoTheme

Powered by the AutoTheme HTML Theme System
Page created in 0.094274 Seconds